{
  "format": 1,
  "restore": {
    "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj": {}
  },
  "projects": {
    "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj",
        "projectName": "MyClassLibrary",
        "projectPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\MyClassLibrary.csproj",
        "packagesPath": "C:\\Users\\kroyce\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\kroyce\\Downloads\\mysolution\\MySolution\\MyClassLibrary\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\kroyce\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "targetAlias": "netstandard2.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.100\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}